textdata.default.encoding
Prev | Stylesheet Extensions | Next

## Name

textdata.default.encoding — Default encoding of external text files which are included using textdata element

## Synopsis

    <xsl:param name="textdata.default.encoding" select="''"></xsl:param>

## Description

Default encoding of external text files which are included using textdata element. This value is used only when you do not specify encoding by appropriate attribute directly on textdata. Default encoding (empty string) is interpreted as system default encoding.

Prev | Up | Next
textinsert.extension | Home | use.extensions